<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery-ui-1.7.2.custom.css" server="ftp.urockhost.info/microjob1/" local="129934252201250000" remote="129934227000000000" />
<file name="jquery.bpopup-0.7.0.min.js" server="ftp.urockhost.info/microjob1/" local="129948703222343750" remote="129948682200000000" />
</dwsync>